メインコンテンツへスキップ
GET
/
crm
/
v3
/
pipelines
/
{objectType}
/
{pipelineId}
/
stages
パイプラインの全てのステージを返す
curl --request GET \
  --url https://api.hubapi.com/crm/v3/pipelines/{objectType}/{pipelineId}/stages \
  --header 'Authorization: Bearer <token>'
{
  "results": [
    {
      "archived": false,
      "createdAt": "2019-10-30T03:30:17.883Z",
      "displayOrder": 0,
      "id": "1234912",
      "label": "In Progress",
      "metadata": {
        "ticketState": "OPEN"
      },
      "updatedAt": "2019-12-07T16:50:06.678Z"
    }
  ]
}

サポートされる製品

次のいずれかの製品またはそれ以上が必要です。
Marketing HubMarketing Hub -無料ツール
Sales HubSales Hub -無料ツール
Service HubService Hub -無料ツール
Content HubContent Hub -無料ツール

承認

Authorization
string
header
必須

The access token received from the authorization server in the OAuth 2.0 flow.

パスパラメータ

objectType
string
必須

取得するステージのオブジェクトタイプ(例:取引やチケット)

pipelineId
string
必須

ステージを取得するパイプラインの固有ID。

レスポンス

successful operation

results
object[]
必須
Last modified on March 30, 2026